.divLogin 
{     
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;  
    color: #296969;      
}

.divLoginTS
{
     margin-left:80px;     
     padding-top:10px;       
}

.divLogoutTS
{
     margin-left:80px;     
     padding-top:10px;       
}

.divLogin h2
{
    font-size: 1.5em;
    font-weight: bold;
    color: #0D2E69;     
    margin-top:0px;
    margin-bottom: 0px;   
}

/*-Account Info----------------------*/
.divLogin .textInfo {padding-top:10px; font-weight: 600;}
.divLogin .failureNotification { color: Red; min-height:10px; text-align:left;padding-bottom:5px}
.divLogin .failureNotification ul li {text-align:left;}
.divLogin .failureNotificationSymbol {font-size: 1.2em; color: Red;text-align:left}
.divLogin .divSection div.accountInfo { width: 410px;float:left;}

.divLogin .divSection {display:block;float:left;clear:both;width:100%;}
.divLogin .divSection .divRow {display:block;float:left;padding-top:5px;padding-bottom:5px;width:100%; } /* border: 1px solid red */
.divLogin .divSection .divRow .divLabel {display:block; float:left;width:90px;text-align:right;}
.divLogin .divSection .divRow .divInput {display:block; float:left;width:220px}    
.divLogin .divSection .divRow .divInputQuestion {display:block; float:left;width:280px;text-align:left;}

.divLogin .divSection .divRow .divLabelQuestion {font-weight: 600;color: #666666;}

.divLogin legend  { font-size: 1.1em; font-weight: 600;padding: 2px 4px 8px 4px; }
.divLogin fieldset {border: 1px solid #ccc; padding: 10px 4px 10px 4px; }

.divLogin input[type="text"] {border: 1px solid #ccc; height:22px}
.divLogin input[type="password"] {border: 1px solid #ccc; height:22px }
.divLogin input[type="checkbox"] {margin-left:0px }

.divLogin input.usernameEntry {width: 200px;}
.divLogin input.passwordEntry {width: 200px;}
.divLogin input.answerEntry {width: 200px;}

.divLogin .horizontalLine {display:block;float:left;clear:both;width:100%;margin-top:10px;margin-bottom:5px;border-top: 1px solid #bbbbbb; height:2px}

/*-Anti-Phish-------------------------*/
.divLogin .divSection .divAntiPhish { width: 400px; float:left; margin-left:4px;}
.divLogin .divSection .divAntiPhish .divAntiPhishContent { width: 99%; padding:2px 4px 4px 4px;}
.divLogin .divSection .divAntiPhish .divRow {display:block; float:left;width:100%;text-align:center}
.divLogin .divSection .divAntiPhish .divRowDisclaimer {display:block; float:left;width:100%;text-align:center}

.divLogin .divSection .divAntiPhish .divColum1 {display:block; float:left; width:50%;text-align:center}
.divLogin .divSection .divAntiPhish .divColum1 .divLabel1 {padding-top:2px;padding-bottom:2px;background-color:Gray;color:#FFFFFF;font-weight:bold;}
.divLogin .divSection .divAntiPhish .divColum1 .divImage  {padding-top:2px;padding-bottom:2px;vertical-align:top;}
.divLogin .divSection .divAntiPhish .divColum2 {display:block; float:left; width:48%;text-align:center;}
.divLogin .divSection .divAntiPhish .divColum2 .divLabel2 {padding-top:2px;padding-bottom:2px;background-color:Gray;color:#FFFFFF;font-weight:bold;margin-left:1px}
.divLogin .divSection .divAntiPhish .divColum2 .divPhrase {padding-top:2px;padding-bottom:2px;font-weight: bold;}

/*-Button-------------------------*/
.divLogin .submitButton {display:block; float:left;width:235px; text-align:center; padding-top: 10px;padding-bottom:10px; }

/*-Forgot Password----------------*/
.divLogin .accountManagement { width: 400px;text-align:left; padding-top: 10px;padding-bottom:20px }
.divLogin .accountManagement  ul {margin:0px 0px 0px 20px; padding:0px}
.divLogin .horizontalLine1 {display:block;float:left;clear:both;width:100%;margin-top:0px;margin-bottom:5px;border-top: 1px solid #dddddd; height:2px}
.divLogin .emptyLine {height: 20px}

/*-CAPTCHA-------------------------*/
.captchaEntry {width:100px;border: 1px solid #ccc; text-align:center; font-size:110%; letter-spacing:4px;}

/*-LOGIN MISC ---------------------------*/
.divLogin ul {margin-top:5px;margin-bottom:5px}
.divLogin ul li a { text-decoration:none }

/*-RAD CONFIRM --------------------------------*/
.RadWindow .rwWindowContent .radconfirm { background-position: top left !important;font-size: 10pt;}
.RadWindow .rwWindowContent .radconfirm .rwDialogText { padding-left:6px; padding-bottom:10px}
.RadWindow .rwWindowContent .radconfirm div:first-child + div  {text-align:center !important}
.RadWindow .rwWindowContent .radconfirm div:first-child + div a.rwPopupButton { float: none;  display: inline-block; font-weight: bold}            
.RadWindow .rwWindowContent .radconfirm div:first-child + div a.rwPopupButton span    { float: none;  display: inline-block; }
